Support » Plugin: WooCommerce » Problem udating Woocommerce

  • I’ve got ‘an old’ version running of Woocommerce (1.14 or something like that) and want to update this version tot the latest version. The problem is that it won’t update because it won’t delete the older plugin and install the new one. Can I update the plugin with FTP without loosing the product data? Or has anyone got a better suggestion?

    http://wordpress.org/plugins/woocommerce/

  • The topic ‘Problem udating Woocommerce’ is closed to new replies.